View Issue Details

IDProjectCategoryView StatusLast Update
0000354Heron Server[All Projects] Heron Live Realmpublic2019-02-09 13:52
ReporterSzauronAssigned ToSzauron 
PriorityhighSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Summary0000354: [Spell][Druid] - Regrowth
DescriptionDUDU /spell=8936/regrowth = 0
TagsClass, Spell

Activities

Szauron

2019-02-03 16:04

developer   ~0000108

dudu /spell=108238/renewal buged heals = 0 ///Requires Druid (Balance, Feral, Restoration) Requires level 30 Instantly heals you for 30% of maximum health. Usable in all shapeshift forms.

Szauron

2019-02-09 13:52

developer   ~0000142

tesztelve

Issue History

Date Modified Username Field Change
2019-02-03 08:07 Szauron New Issue
2019-02-03 08:07 Szauron Status new => assigned
2019-02-03 08:07 Szauron Assigned To => Kenny
2019-02-03 08:07 Szauron Tag Attached: Class
2019-02-03 08:07 Szauron Tag Attached: Spell
2019-02-03 16:04 Szauron Note Added: 0000108
2019-02-05 15:40 Favorit5503 Summary DUDU /spell=8936/regrowth = 0 => [Spell][Druid] - Regrowth
2019-02-08 20:26 Szauron Assigned To Kenny => Szauron
2019-02-09 13:52 Szauron Note Added: 0000142
2019-02-09 13:52 Szauron Status assigned => resolved
2019-02-09 13:52 Szauron Resolution open => fixed
2019-02-09 13:52 Szauron Status resolved => closed